<Strings>
	<item name="ProductName" value="拼接屏配置工具" />
    <item name="ProductVer" value="拼接屏配置工具 1.000.0000000.0" />
	<item name="CopyrightString" value="Copyright(C) 2018.保留所有权利." />
	
	<!--ToolBar Start-->
	<item name="Min" value="最小化" />
    <item name="About" value="关于" />
	<item name="Close" value="关闭" />
	<item name="Setting" value="设置" />
    <item name="Attention" value="提示" />
	<item name="BluePrint" value="设计图" />
	<item name="Data output" value="数据输出" />
	<item name="Language" value="语言" />
    <item name="chinese" value="中文" />
	<item name="english" value="英文" />
	<item name="Help" value="帮助" />
	<!--ToolBar End-->
	
	<!--SelectModel Start-->
	<item name="Select Model" value="型号选择" />
	<item name="Model" value="型号" />
	<item name="Brightness" value="亮度" />
	<item name="Contrast" value="对比度" />
	<item name="Bezel Width" value="边框宽度" />
	<item name="Bezel-to-bezel" value="边框到边框." />
	<item name="Size" value="尺寸" />
	<item name="Dimension:" value="尺寸：" />
	<item name="Resolution:" value="分辨率：" />
	<item name="Power Consumption:" value="功耗：" />
	<item name="Weight:" value="重量：" />
	<item name="OK" value="确认" />
	<item name="Cancel" value="取消" />
	<item name="Choose this model" value="确认" />
	<!--SelectModel End-->
	
	<!--Param Start-->
	<item name="Define Wall Size" value="墙的大小" />
	<item name="Choose Model" value="选择型号" />
	<item name="Display Layout" value="显示布局" />
	<item name="Content Configuration" value="拼接屏显示配置" />
	<item name="Meters" value="米" />
	<item name="Feet" value="英尺" />
	<item name="Width(m)" value="宽度(米)" />
	<item name="Height(m)" value="高度(米)" />
	<item name="Lampstand(m)" value="底座(米)" />
	<item name="Width(ft)" value="宽度(英尺)" />
	<item name="Height(ft)" value="高度(英尺)" />
	<item name="Lampstand(ft)" value="底座(英尺)" />
	<item name="Model Name:" value="型号：" />
	<item name="Select Model" value="选择型号" />
	<item name="Orientation" value="方向" />
	<item name="Landscape" value="横向" />
	<item name="Portrait" value="纵向" />
	<item name="Colums" value="列数" />
	<item name="Rows" value="行数" />
	<item name="  Fit To Room" value="    铺满整墙" />
	<item name="Add" value="增加" />
	<item name="Decrease" value="减少" />
	<item name="Default Image 1" value="默认图片 1" />
	<item name="Default Image 2" value="默认图片 2" />
	<item name="No Image" value="无图片" />
	<item name="Sample Video" value="简单视频" />
	<item name="Loading..." value="载入中..." />
	<!--Param End-->
	
	<!--Data OutputView Start-->
	<item name="Specifications" value="详述" />
	<item name="    Export To Excel" value="    导出Excel" />
	<item name="DISPLAY REQUIREMENTS" value="显示器要求" />
	<item name="Total No. of Displays" value="显示器数量" />
	<item name="Screen Configuration(W×H)" value="屏幕配置(W×H)" />
	<item name="DISPLAY WALL DIMENSIONS" value="显示屏尺寸" />
	<item name="Dimensions(W×H×D)" value="尺寸(W×H×D)" />
	<item name="Diagonal" value="对角线" />
	<item name="Weight" value="重量" />
	<item name="POWER REQUIREMENTS" value="功耗要求" />
	<item name="Max" value="最大功耗" />
	<item name="Typical" value="典型功耗" />
	<item name="LAMPSTAND WOODEN BOX" value="底座木箱" />
	<item name="Volume(WxHxD)" value="体积(WxHxD)" />
	<item name="Number" value="数量" />
	<item name="STRUCTURE WOODEN BOX" value="结构件木箱" />
	<item name="PANEL TRAY" value="托盘" />
	<item name="Export success." value="导出成功." />
	<item name="Export failure." value="导出失败." />
	<item name="Export" value="导出" />
	<item name="Path" value="路径" />
	<item name="FileName" value="文件名" />
	<item name="DataConfig" value="数据配置" />
	<item name="Brown" value="浏览" />
	<item name="Please select a file path." value="请选择文件路径." />
	<item name="Please input a file name." value="请输入文件名." />
	<item name="Product Model" value="产品型号" />
	<item name="Net Weight(kg)" value="净重(kg)" />
	<item name="Max Power Consumption(W)" value="最大功耗(W)" />
	<item name="Typical Power Consumption(W)" value="典型功耗(W)" />
	<item name="Lampstand Wooden Box Volume(WxHxD)" value="底座木箱体积(WxHxD)" />
	<item name="Lampstand Wooden Box Weight(kg)" value="底座木箱重量(kg)" />
	<item name="Lampstand Wooden Box Number" value="底座木箱数量" />
	<item name="Structure Wooden Box Volume(WxHxD)" value="结构件木箱体积(WxHxD)" />
	<item name="Structure Wooden Box Weight(kg)" value="结构件木箱重量(kg)" />
	<item name="Structure Wooden Box Number" value="结构件木箱数量" />
	<item name="Panel Tray Volume(WxHxD)" value="托盘体积(WxHxD)" />
	<item name="Panel Tray Weight(kg)" value="托盘重量(kg)" />
	<item name="Panel Tray Number" value="托盘数量" />
	<!--Data OutputView End-->
	
	<!--Attention Start-->
	<item name="Can not Change Orientation." value="墙的高度或宽度不够，无法切换屏幕安装方向。" />
	<item name="The maximum number of displays you can install is " value="您可以设置的最大布局是" />
	<item name="." value="。" />
	<item name="Can not Change Lampstand." value="墙的高度不够，不可调整底座高度。" />
	<item name="Open excel failed." value="打开Excel失败。" />
	<item name="The path is too long, please select again." value="文件路径太长，请重新选择。" />
	<item name="Path contains illegal symbols." value="路径包含非法字符。" />
	<item name="Please select a file path." value="请选择一个路径。" />
	<item name="Please input a file name." value="请输入文件名。" />
	<item name="Disk space is full." value="磁盘已满。" />
	<!--Attention End-->
	
</Strings>
